---
galaxy_info:
  author: Miroslav Lichvar <mlichvar@redhat.com>
  description: Configure NTP and/or PTP
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "6"
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - chrony
    - el6
    - el7
    - el8
    - el9
    - el10
    - fedora
    - ntp
    - ntpd
    - ptp
    - redhat
    - rhel
    - system
    - time
